RubyGems Navigation menu

unimidi 0.4.8

Platform independent realtime MIDI input and output for Ruby

Versions:

  1. 0.4.8 - June 07, 2017 (12 ko)
  2. 0.4.7 - September 18, 2016 (12 ko)
  3. 0.4.6 - January 02, 2015 (12 ko)
  4. 0.4.5 - October 05, 2014 (12 ko)
  5. 0.4.4 - September 28, 2014 (12 ko)
Voir toutes les versions (108)

Dépendances de Runtime (4):

  • alsa-rawmidi >= 0.3.1, ~> 0.3
  • ffi-coremidi >= 0.3.5, ~> 0.3
  • midi-jruby >= 0.1.4, ~> 0.1
  • midi-winmm >= 0.1.10, ~> 0.1
  • Dépendances de Development (4):

  • minitest >= 5.5.0, ~> 5.5
  • mocha >= 1.1.0, ~> 1.1
  • rake >= 10.4.2, ~> 10.4
  • shoulda-context >= 1.2.1, ~> 1.2
  • Propriétaires:

    Auteurs:

    • Ari Russo

    Total de contrôle SHA 256:

    c2de1c6da8896d037c5accb983c8b7e4df5370e9ec3605d744f903e205cc8cec

    Total de téléchargements 205 539

    Pour cette version 4 893

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    Apache-2.0

    Version de Ruby requise: >= 1.8.6

    Required Rubygems Version: >= 1.3.6

    Liens: